/*honowa 20260206*/
.elementor-section.elementor-section-boxed > .elementor-container{
  max-width:1140px!important;
}

.page-id-27984 .page-title.bwp-title{
  display: none;
  }

  .elementor-element-91ad69a img{
    margin-bottom: 20px;
  }

  .elementor-element-91ad69a h3{
    color: #474641 !important;
    font-family: "Roboto", Sans-serif!important;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 600;
  }
  .elementor-element-91ad69a p{
  margin: 0px;
  }
  .elementor-element-7506b376 h2,
  .elementor-element-2c6dcad3 h2,
  .elementor-element-6ee1314f h2,
  .elementor-element-1c9042f1 h2,
  .elementor-element-6c0b9f1f h2{
    font-family: "Roboto", Sans-serif!important;
    font-weight: 600;
  }
  .elementor-element-1c9042f1 h2{
    font-size: 33px;
    margin-bottom: 20px;
  }
  .elementor-element-29514bd5 p{
    font-family: "Roboto", Sans-serif!important;
  }
  .elementor-element-1c0cb67d h3,
  .elementor-element-4e9f4f54 h3,
  .elementor-element-56025ce6 h3{
    color: #474641 !important;
    font-size: 17px;
    margin-top: 20px;
    font-family: "Roboto", Sans-serif!important;
    font-weight: 600;
  }
  .elementor-element-6c0b9f1f h2{
    font-size: 33px;
  }
/*アニメーション*/
/* .wow {
  visibility: hidden;
}

.wow.animated {
  visibility: visible;
}

@-webkit-keyframes fadeInUp {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0,100%,0);
      transform: translate3d(0,100%,0)
  }

  to {
      opacity: 1;
      -webkit-transform: none;
      transform: none
  }
}

@keyframes fadeInUp {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0,100%,0);
      transform: translate3d(0,100%,0)
  }

  to {
      opacity: 1;
      -webkit-transform: none;
      transform: none
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
} */
/*アニメーション*/
.wow {
  visibility: hidden;
}

.wow.animated {
  visibility: visible;
}

@-webkit-keyframes fadeInUp {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
  }

  to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0); /* none → translate3d(0,0,0) に変更 */
      transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
  }

  to {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0); /* none → translate3d(0,0,0) に変更 */
      transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
	-webkit-animation-fill-mode: both; /* 追加：アニメーション前後の状態を保持 */
  animation-fill-mode: both; /* 追加：アニメーション前後の状態を保持 */
}



/*20260205スマホ用*/
@media(max-width: 767px) {
.honowa-nav ul{
  padding: 0px!important;
}
.arrow_sc{
  position: relative!important;
}
.elementor-element-4e426e91 img{
  margin-bottom: 20px;
}
.elementor-element-4e426e91 h3{
  color: #474641 !important;
  font-family: "Roboto", Sans-serif!important;
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: 600;
}
.elementor-element-4e426e91 p{
  margin: 0px;
}
.elementor-element-23dfed76 h2,
.elementor-element-662a3fec h2{
  font-family: "Roboto", Sans-serif!important;
  font-weight: 600;
}
.elementor-element-383b7734 h3,
.elementor-element-3a73908e h3,
.elementor-element-31f67cae h3,
.elementor-element-313924e7 h3,
.elementor-element-dd68e07 h3,
.elementor-element-23a1b41e h3{
  margin-top: 20px;
  font-size: 17px;
  font-family: "Roboto", Sans-serif!important;
  font-weight: 600;
  color: #474641 !important;
  line-height: 1.6;
}
.elementor-element-77cf0c82{
  margin-top: 100px;
}
}

  /*西川ヘッダーに書かれていた部分*/
  .eltdf-breadcrumbs-type {
    display: none!important;
  }
  .eltdf-content .eltdf-content-inner>.eltdf-container>.eltdf-container-inner, .eltdf-content .eltdf-content-inner>.eltdf-full-width>.eltdf-full-width-inner {
    padding-top: 0!important;
  }
footer {
/* display: none!important; */
}

.eltdf-container-inner {
width: 100%!important;
}
body .eltdf-wrapper {
padding: 0!important;
}

#eltdf-back-to-top>span {
border-radius: 50%;
border-color: #f0c937!important;
width: 70px!important;
height: 70px!important;
color: #f0c937!important;
left: -25px;
border-width: 4px!important;
font-size: 50px!important;
}

.eltdf-btt-line {
display: none;
}

.ion-ios-arrow-up::after {
content: '';
  border-left: 3px solid;
  position: absolute;
  width: 10px;
  top: -2px;
  left: 10px;
  right: 0;
  bottom: 0;
  height: 28px;
  margin: auto;
}

.eltdf-paspartu-enabled .eltdf-page-header .eltdf-fixed-wrapper.fixed, .eltdf-paspartu-enabled .eltdf-sticky-header, .eltdf-paspartu-enabled .eltdf-mobile-header.mobile-header-appear .eltdf-mobile-header-inner {
  left: 0!important;
  width: 100%!important;
}

.eltdf-vertical-align-containers .eltdf-position-left {
padding: 0 3.6%!important;
}

.eltdf-vertical-align-containers .eltdf-position-right {
left: -10px!important;
}


/*西川時計のstylecssからコピー*/
/*2022.07.29 追加分　honowa*/

.honowa-nav li,
.slick01 li {
	list-style: none;
}

.honowa-nav ul {
	display: flex;
	justify-content: center;
}

.slick-prev,
.slick-next {
	display: none!important;
}

/* .elementor-element-c4ff59d {
	background: url('https://www.nisikawatokeiten.com/wp/wp-content/uploads/2022/07/ma_bg.png')no-repeat center/100%;
} */
.elementor-element-62e4b487 {
	background: url('https://stellamere.co.jp/wp-content/uploads/2026/02/ma_bg.png')no-repeat center/100%;
}

/* .slick01 img {
	margin-left: auto;
} */

.slide_wrap {
	position: relative;
}

.ring-btn {
	position: absolute;
	bottom: 0;
	right: 100px;
}

.descri {
	text-align: center;
	margin-top: 100px;
}

.mt-50 {
	margin-top: 50px;
}

.mt-100 {
	margin-top: 100px;
}

.mt-150 {
	margin-top: 150px;
}

.pt-100 {
	padding-top: 100px;
}

/* .elementor-element-0c27ca0 {
	background: url('https://stellamere.co.jp/wp-content/uploads/2026/02/bg1.png')no-repeat 28% 66%/cover;
} */
.elementor-element-29074014 {
	background: url('https://stellamere.co.jp/wp-content/uploads/2026/02/bg1.png')no-repeat 28% 66%/cover;
}

.camerapos {
	/* position: absolute; */
	top: -135px;
  position: relative;
}

.elementor-element-3a16b6cb.elementor-widget-image {
	text-align: right;
}


.elementor-element-91ad69a {
	background: url('https://stellamere.co.jp/wp-content/uploads/2026/02/bg2.png')no-repeat center bottom/cover;
}

/* .elementor-element-39b778d .elementor-container {
	padding-bottom: 270px;
} */

.text-center {
	text-align: center!important;
}

.elementor-element-33a62832 {
	background: #f7f5f1;
}

/* .elementor-element-860504a .eltdf-grid-1300 .eltdf-container-inner, .eltdf-grid-1300 .eltdf-elementor-row-grid-section>.elementor-container, .eltdf-grid-1300 .eltdf-grid, .eltdf-grid-1300 .eltdf-row-grid-section {
	width: 100%;
} */
.elementor-element-33a62832 .eltdf-grid-1300 .eltdf-container-inner, .eltdf-grid-1300 .eltdf-elementor-row-grid-section>.elementor-container, .eltdf-grid-1300 .eltdf-grid, .eltdf-grid-1300 .eltdf-row-grid-section {
	width: 100%;
}

.elementor-element-6c0b9f1f h2 {
	display: inline-block;
	padding: 35px 20px;
	border: 3px dotted #bdbab5;
}

.sub_wrap {
	width: calc(33.3% - 30px);
	position: relative;
	text-align: center;
}

.sub_wrap img {
	height: 250px!important;
	object-fit: cover;
}

.justify-content-between {
	justify-content: space-between;
}

.sub_time {
	position: absolute;
	color: #dbb29d;
	top: 10px;
	background: #fff;
	font-style: normal!important;
	font-family: serif!important;
}

.lh_0 {
	line-height: 0!important;
}

.mt_2 {
	margin-top: -20px!important;
}

.read_m {
	position: relative;
	display: inline-block;
	margin-left: -30px;
	font-family: Cormorant,serif;
	font-weight: bold!important;
}

.read_m::before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 30%;
	display: inline-block;
	background: #555;
	height: 2px;
	left: 0;
	right: 0;
	margin: auto;
}


.elementor-element-745bc15 {
	background: #755c60;
}

.elementor-element-745bc15 h3 {
	color: #f0c937!important;
}

.eltdf-page-header {
	padding: 0 3.2%!important;
}

.elementor-element-91ad69a {
	max-width: 1107px;
	margin: auto;
}

.elementor-element-62e4b487 {
	max-width: 1800px!important;
	margin: auto!important;
}

.elementor-element-5fc0393 .elementor-widget-wrap {
	padding: 0!important;
}

.footer {
	background: #755c60;
	color: #f0c937;
}

.arrow_sc {
	/* position: absolute; */
  position: relative;
  top: -500px;
  right: 10px;
	text-align: right!important;
}

.py-120 {
	padding: 120px 0;
}

.elementor-element-6ee1314f h2,
.elementor-element-1c9042f1 h2,
.elementor-element-29514bd5 p {
	color: #474641!important;
}

 .elementor-element-29514bd5 p {
	font-size: 20px!important;
	font-weight: bold!important;
}

.elementor-element-6ee1314f h2 {
	font-size: 60px;
}

.elementor-element-7506b376 h2,
.elementor-element-09404f9 h3 {
	color: #474641!important;
}

.slide_wrap {
	padding-right: 75px;
}

.elementor-element-6c0b9f1f h2 {
	margin-bottom: 30px;
	color: #474641!important;
}

@media(max-width: 1399px) {
.slide_wrap .slick01 {
		max-width: 100%!important;
		margin-left: auto;
	}
}

@media(max-width: 1299px) {
	.slide_wrap .slick01 {
		max-width: 100%!important;
	}
}

@media(max-width: 1199px) {
	.slide_wrap .slick01 {
		max-width: 100%!important;
	}
}

@media(max-width: 1099px) {
	.slide_wrap .slick01 {
		max-width: 100%!important;
	}
	.arrow_sc {
	  top: -300px;
	}
	.ring-btn {
		max-width: 18%!important;
		right: 100px;
	}
}

.elementor-element-4f680496,
.elementor-element-31b4096 {
	margin-top: 150px;
}

@media(max-width: 767px) {

	.elementor-element-4f680496,
	.elementor-element-31b4096 {
		margin-top: 0px;
	}

	.slide_wrap .slick01 {
		max-width: 70%!important;
    padding: 0px;
	}
	.arrow_sc {
	  top: -200px;
	}
	.ring-btn {
		max-width: 30%!important;
    right: 40px;
    bottom: -100px;
	}
	.slide_wrap {
		padding-right: 26px;
	}
	.elementor-element-62e4b487 {
		background-position: 10%!important;
	}
	.camerapos {
		top: -83px;
	}

	.elementor-element-b5a3060.mt-150,
	.elementor-element-d294a8b.mt-150 {
		margin-top: 10px!important;
	}

	.elementor-element-6ee1314f {
		text-align: center;
		letter-spacing: -1.8px;
	}

	.elementor-element-6081f20 .d-flex {
		flex-wrap: wrap;
	}
	.sub_wrap  {
		width: calc(50% - 5px);
	}

	.sub_wrap:nth-child(3)  {
		margin-top: 20px;
	}

	.camerapos img {
		max-width: 35%!important;
	}

	.elementor-element-6853aad6 img {
		width: 30%;
	}
}

.honowa-nav a {
	font-weight: bold;
}

.elementor-element-91ad69a h3 {
	color: #474641!important;
}

.elementor-element-91ad69a p,
.elementor-element-423e0ff,
.elementor-element-ba9abf6,
.elementor-element-059dce2 {
	margin: 0;
}

.clear .elementor-container {
	flex-wrap: nowrap!important;
}

.elementor-element-23dfed76 h2,
.elementor-element-662a3fec h2,
.elementor-element-39a9d2a h3,
.elementor-element-7638afb h3,
.elementor-element-b28c9a1 h3,
.elementor-element-b28c9a1 h3,
.elementor-element-e63cf5c h3,
.elementor-element-2bd4588 h3,
.elementor-element-4adab46 h3,
.elementor-element-4d4c2754 p {
	color: #474641!important;
}

.elementor-element-4d4c2754 p {
	font-size: 16px;
	font-weight: bold;
}

.elementor-element-23dfed76 h2,
.elementor-element-662a3fec h2,
.elementor-element-7506b376 h2 {
	font-size: 20px;
}

.elementor-element-3148539 {
	padding: 0!important;
}

.elementor-element-40bf043 {
	margin-top: -50px;
}

body {
	scroll-behavior: smooth;
}

.related.products {
	display: none!important;
}

@media(min-width: 1099px) {
	.elementor-element-63b5209 .eltdf-plc-item .button,
	.elementor-element-5d3a422 .eltdf-plc-item .button {
	 margin-left: -9px!important;
 }
}

.elementor-element-2c6dcad3 h2 {
	color: #474641!important;
	font-size: 20px!important;
}

.elementor-element-4ec7420,
.elementor-element-1e23864 {
	padding-top: 63px;
}

.elementor-element-91ad69a{
	padding-bottom: 260px;
}

@media(max-width: 767px) {
	.index_nav_sp .vc_column_container {
		width: 50%!important;
	}
	.index_nav_sp {
		display: flex!important;
	}
	.elementor-element-62e4b487 {
		background: url('https://www.nisikawatokeiten.com/wp/wp-content/uploads/2022/07/ma_bg.png')no-repeat center/1000px;
	}
	/* .elementor-element-39b778d h3 {
		width: 270px;
		margin: auto;
	} */

	/* .elementor-element-39b778d p,
	.elementor-element-423e0ff,
	.elementor-element-ba9abf6,
	.elementor-element-059dce2 {
		margin: 0 auto;
		width: 270px;
	} */
	.elementor-element-6c0b9f1f h2 {
		padding: 35px 42px;
		line-height: 1.4;
	}
}
.elementor-element-39b778d h3{
  
}


@media(max-width: 499px) {
	.elementor-element-62e4b487 {
		background: url('https://www.nisikawatokeiten.com/wp/wp-content/uploads/2022/07/ma_bg.png')no-repeat center/500px;
	}
}

@media(min-width: 768px) {
	.elementor-27984 .elementor-element.elementor-element-6853aad6 {
		width: 20%!important;
	}
  /* .elementor-8187 .elementor-element.elementor-element-c3d7d45 {
		width: 20%!important;
	} */
	.elementor-27984 .elementor-element.elementor-element-1926d090 {
		width: 80%!important;
	}
  /* .elementor-8187 .elementor-element.elementor-element-210fa24 {
		width: 80%!important;
	} */
}

.elementor-element-3aa27673 p {
	color: #755c60!important;
	font-weight: bold;
}

@media(min-width: 1024px) {
	.wpb_wrapper {
		margin-top: 6px;
	}
}

@media(max-width: 1024px) {
	#slider-7-slide-13-layer-10 img {
		top: 138px!important;
	}
}

@media(max-width: 999px) {
	#slider-7-slide-13-layer-10 img {
		top: 120px;
	}
}


@media(max-width: 767px) {
	#slider-7-slide-13-layer-10 img {
		width: 200px!important;
		height: auto!important;
		top: 137px!important;
		left: 50px;
	}
	#slider-7-slide-13-layer-2 img {
		width: 200px!important;
		height: auto!important;
		top: 92px!important;
		left: -70px;
	}
}

@media(max-width: 767px) {
	#slider-7-slide-13-layer-10 img {
		width: 200px!important;
		height: auto!important;
	}
	#slider-7-slide-13-layer-2 img {
		width: 200px!important;
		height: auto!important;
		top: 92px!important;
		left: -33px;
	}
}

@media(max-width: 500px) {
	#slider-7-slide-13-layer-10 img {
		top: 92px!important;
		left: 0;
	}
	#slider-7-slide-13-layer-2 img {
		width: 200px!important;
		height: auto!important;
		top: 92px!important;
		left: -70px;
	}
}

@media(max-width: 767px) {
	.elementor-element-4e426e91 {
		background: url(https://stellamere.co.jp/wp-content/uploads/2026/02/bg2.png)no-repeat center bottom/cover;
	}
}

.elementor-element-c32b69a .eltdf-button,
.elementor-element-5ff0625 .eltdf-button {
	display: none!important;
}

.cart {
	display: none!important
}


